CADDManager on May 24th, 2005

I keep a file on my hard drive and make a note of things that I think should be fixed in AutoCAD. The list is called “AutoCAD Bugs Me” and here is one or two of the things on the list. Maybe these should be wish list items I could post on AUGI?

1. When you have multiple files open from differing locations, “Open” should remember where you opened each file from and go there depending on which file is active.

2. We need a way to identify and stop people from calling up old files in 2006 and saving them without knowing that it should have stayed a 2000 format files. Provide a “save as original version” option that does it automatically.

Do you have a wish list item?

Related Posts with Thumbnails
If you enjoyed this post, make sure you subscribe to my RSS feed!

6 Responses to “AutoCAD Bugs Me”

  1. One big AMEN to item #1! Along the same lines, I’ve always felt Plot-to-File directory should be current drawing’s directory. Or maybe a toggle between current and last used.

  2. I agree point 1 is a must. Also be helpful if the xref search path was remembered (separately) as well. I’d also like to see an interface more intuitive (like microstation). Guess I’ll never really be converted…

  3. What would be good and I really hope they do it one day, is the ability to xref in a single layer of a drawing.

    Co-ordination drawings would be so much easier, and smaller, this way.

  4. I like that Idea! Let me share some more,
    1. What about a transparent hatch fill, which we can use as a color overlay on drawings. (The latest gradient hatch is very good, but think if it has some transparency!)
    2. We need little more compatible tools for OLE objects (like picture toolbar in MS Word) to crop/trim them to avoid some unwanted areas.

  5. Hi Mark,

    I’ve put these two requests into my wish list for the next ACAD release. I can’t make any promises just yet, but I wanted to let you know they are being tracked.

    -Eric

    Eric Stover
    AutoCAD Product Manager
    Autodesk, inc.

  6. Mark,

    Here’s a workaround to #1. It doesn’t use the same “file open” dialog as the Open command, but works well.

    (defun C:OPENCURR (/ dwg)
    (setq dwg (getfiled “Select drawing” (getvar “DWGPREFIX”) “dwg” 0))
    (if dwg (vla-activate (vla-open (vla-get-documents (vlax-get-acad-object)) dwg)))
    (princ))

    I have users that have replaced their “Ctrl-O” shortcut to use this instead.

    Enjoy!

    Chris Lindner
    AUGI HotNews Manager

Leave a Reply